﻿
.divInicial {
    margin-bottom: 60px;
}

.divInicial h1 {
    font-size: 35px;
}

.divInicial h2 {
    font-size: 24px;
    margin-top: 10px;
    font-family: 'Segoe UI Light', sans-serif;
    text-align: center;
}

#divFacultad {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 45px;
}

#divFacultad i {
    vertical-align: middle;
    font-size: 28px;
    margin-right: 7px;
    color: #106ebe;
}

#divFacultad span {
    vertical-align: middle;
    font-size: 23px;
}

#divProgramasEstudios {
    margin-bottom: 45px;
}

#divProgramasEstudios.programaEstudiosUnico {
    margin-bottom: 15px;
}

#divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudios {
    padding-left: 20px;
    padding-right: 20px;
    min-height: 110px;
    display: flex;
    align-items: center;
    text-align: center;
    box-shadow: 0 0.16rem 0.36rem 0 rgba(0, 0, 0, 0.13), 0 0.03rem 0.09rem 0 rgba(0, 0, 0, 0.11);
    background-color: #ffffff;
    color: #252423;
    border: 1px solid #e1dfdd;
    cursor: pointer;
}

#divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudios:hover {
    background-color: #f3f2f1;
    box-shadow: 0 6.4px 14.4px 0 rgba(0,0,0,.132), 0 1.2px 3.6px 0 rgba(0,0,0,.108);
}

@media (min-width: 992px) {

    #divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudiosWrapper:nth-child(n+4) .divProgramaEstudios {
        margin-top: 25px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {

    #divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudiosWrapper:nth-child(n+3) .divProgramaEstudios {
        margin-top: 20px;
    }
}

@media (max-width: 767px) {

    #divFacultad {
        margin-bottom: 30px;
    }

    #divProgramasEstudios {
        margin-bottom: 30px;
    }

    #divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudiosWrapper:not(:first-child) .divProgramaEstudios {
        margin-top: 20px;
    }
}

#divProgramasEstudios:not(.programaEstudiosUnico) .divProgramaEstudios h4 {
    width: 100%;
}

#divProgramasEstudios i {
    vertical-align: middle;
    font-size: 23px;
    color: #106ebe;
    margin-right: 7px;
}

#divProgramasEstudios span {
    vertical-align: middle;
    font-size: 21px;
}

#divProgramasEstudios.programaEstudiosUnico i {
    font-size: 28px;
}

#divProgramasEstudios.programaEstudiosUnico span {
    font-size: 23px;
}



/*CALENDARIO*/
#divCalendario {
    display: none;
    padding-top: 70px;
    border-top: 1px solid #ddd;
}

@media (max-width: 767px) {

    #divCalendario {
        padding-top: 55px;
    }
}

#calendar .fc-header-toolbar .fc-center h2 {
    font-family: 'Segoe UI Semibold', sans-serif;
}

#calendar .fc-header-toolbar .fc-right .fc-today-button {
    font-family: 'Segoe UI Semibold', sans-serif;
}

#calendar .fc-view-container .fc-head .fc-day-header {
    font-family: 'Segoe UI Semibold', sans-serif;
}

.fc-unthemed .fc-disabled-day {
    background: #ffffff;
    opacity: 1;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day:not(.fc-disabled-day) {
    position: relative;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day:not(.fc-disabled-day):not(.diaNoDisponible):hover {
    cursor: pointer;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoDisponible:hover {
    cursor: not-allowed;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day:not(.fc-disabled-day).fc-other-month {
    opacity: .5;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaDisponible, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaAsignado {
    background-color: #bde4bc;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaDisponible:hover, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.Asignado:hover {
    background-color: #91d28f;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaCompleto {
    background-color: #f2d0c6;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaCompleto:hover {
    background-color: #e5a390;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoDisponible, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaFueraPlazo, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoAsignado {
    background-color: #e1dfdd;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoDisponible:hover, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaFueraPlazo:hover, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoAsignado:hover {
    background-color: #c1bdb9;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia {
    position: absolute;
    top: calc(50% + 4px);
    transform: translateY(-50%);
    left: 20px;
    right: 10px;
    font-family: 'Segoe UI Semibold', sans-serif;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaDisponible .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaAsignado .divInfoDia {
    color: #02a102;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaDisponible:hover .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaAsignado:hover .divInfoDia {
    color: #018801;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaCompleto .divInfoDia {
    color: #da522c;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaCompleto:hover .divInfoDia {
    color: #bd4321;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoDisponible .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaFueraPlazo .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoAsignado .divInfoDia {
    color: #8a8886;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoDisponible:hover .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaFueraPlazo:hover .divInfoDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaNoAsignado:hover .divInfoDia {
    color: #757371;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia i {
    vertical-align: middle;
    padding-right: 8px;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia span {
    vertical-align: middle;
}

.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    border-color: #ccc;
}

/*SKELETON*/
#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton {
    pointer-events: none;
}
    
#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top {
    position: relative;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-number {
    font-family: 'Segoe UI Bold', sans-serif;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top .divBordeDiaWrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #ffffff;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top .divBordeDiaWrapper .divBordeDia {
    width: 100%;
    height: 100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaDisponible .divBordeDiaWrapper .divBordeDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaAsignado .divBordeDiaWrapper .divBordeDia {
    background-color: rgba(3, 161, 2, 1);
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaCompleto .divBordeDiaWrapper .divBordeDia {
    background-color: rgba(218, 82, 44, 1);
}

#calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaNoDisponible .divBordeDiaWrapper .divBordeDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaFueraPlazo .divBordeDiaWrapper .divBordeDia, #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top.diaNoAsignado .divBordeDiaWrapper .divBordeDia {
    background-color: #8a8886;
}
/*FIN SKELETON*/
    

/*.fc-basic-view .fc-day-number, .fc-basic-view .fc-week-number {
    padding: 3px;
}*/


@media (min-width: 768px) {

    #calendar .fc-header-toolbar {
        margin-bottom: 23px;
    }

    #calendar .fc-header-toolbar .fc-center {
        position: absolute;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {

    #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia {
        left: 12px;
        transform: translateY(-54%);
    }

    #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia i {
        padding-right: 7px;
    }

    #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day.diaCompleto .divInfoDia i {
        padding-top: 2px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {

    #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia {
        left: 7px;
        right: 7px;
    }

    #calendar .fc-view-container .fc-body .fc-day-grid .fc-week .fc-bg .fc-day .divInfoDia i {
        padding-right: 5px;
    }
}
/*FIN CALENDARIO*/



/*DEFENSAS*/
#divDefensasWrapper {
    margin-top: 65px;
    display: none;
}

@media (max-width: 767px) {

    #divDefensasWrapper {
        margin-top: 55px;
    }
}

#divDefensasWrapper #divFechaDefensas {
    margin-bottom: 25px;
    font-size: 23px;
    font-family: 'Segoe UI SemiBold', sans-serif;
}

@media (max-width: 767px) {

    #divDefensasWrapper #divFechaDefensas {
        margin-bottom: 20px;
    }
}

#divDefensasWrapper #divFechaDefensas i {
    height: 30px;
    vertical-align: middle;
    color: #106ebe;
    margin-right: 16px;
}

#divDefensasWrapper #divFechaDefensas span {
    vertical-align: middle;
}

#divDefensasWrapper #divPresidentesDefensasWrapper {
    margin-left: 37px;
}

@media (max-width: 767px) {

    #divDefensasWrapper #divPresidentesDefensasWrapper {
        margin-left: 23px;
    }
}

#divDefensasWrapper #divPresidentesDefensasWrapper .divPresidenteDefensas:not(:first-child) {
    margin-top: 35px;
}

#divDefensasWrapper .divPresidenteDefensas .divInfoPresidenteDefensas {
    margin-bottom: 15px;
}

@media (max-width: 767px) {

    #divDefensasWrapper .divPresidenteDefensas .divInfoPresidenteDefensas {
        margin-bottom: 10px;
    }
}

#divDefensasWrapper .divPresidenteDefensas .divInfoPresidenteDefensas i {
    margin-right: 10px;
    font-size: 24px;
    vertical-align: middle;
    color: #106ebe;
}

#divDefensasWrapper .divPresidenteDefensas .divInfoPresidenteDefensas span {
    font-size: 20px;
    font-family: 'Segoe UI SemiBold', sans-serif;
    vertical-align: middle;
}

#divDefensasWrapper .divPresidenteDefensas .divLineasDefensasPresidente {
    margin-left: 30px;
}

#divDefensasWrapper .divPresidenteDefensas .divLineasDefensasPresidente .divLineaDefensasPresidente:not(:first-child) {
    margin-top: 25px;
}

#divDefensasWrapper .divPresidenteDefensas .divLineaDefensasPresidente .divNombreLineaDefensasPresidente i {
    color: #106ebe;
    vertical-align: middle;
    font-size: 20px;
    margin-right: 15px;
}

#divDefensasWrapper .divPresidenteDefensas .divLineaDefensasPresidente .divNombreLineaDefensasPresidente span {
    vertical-align: middle;
    font-family: 'Segoe UI SemiBold', sans-serif;
    font-size: 16px;
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas {
    margin-left: 36px;
    margin-top: 7px;
}

@media (max-width: 767px) {

    #divDefensasWrapper .divPresidenteDefensas .divDefensas {
        margin-left: 30px;
    }
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa:not(:first-child) {
    margin-top: 20px;
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divHoraDefensa {
    display: inline-block;
    width: 58px;
    vertical-align: top;
    font-size: 18px;
    font-family: 'Segoe UI SemiBold', sans-serif;
    padding-top: 5px;
}

@media (max-width: 767px) {

    #divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divHoraDefensa {
        width: 48px;
    }
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa {
    display: inline-block;
    width: calc(100% - 65px);
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 1px solid #ddd;
}

@media (max-width: 767px) {

    #divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa {
        width: calc(100% - 52px);
        padding-left: 20px;
    }
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa> div:not(:first-child) {
    margin-top: 7px;
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa > div i {
    color: #106ebe;
    vertical-align: middle;
    font-size: 18px;
    margin-left: 2px;
    margin-right: 14px;
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa > div span {
    vertical-align: middle;
}

#divDefensasWrapper .divPresidenteDefensas .divDefensas .divDefensa .divInfoDefensa .divDireccionSala textarea {
    margin-top: 6px;
}
/*FIN DEFENSAS*/


#divAlertSinDefensas {
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

#divAlertSinDefensas i {
    margin-right: 8px;
}